:root {
  --color--c-black-light: #545454;
  --typeface--headline: Playfair, sans-serif;
  --font-size--h1: 4.2rem;
  --typeface--body: Inter, sans-serif;
  --color--c-black: #383838;
  --font-size--h6: 1.2rem;
  --padding--large: 5rem;
  --padding--mid: 3rem;
  --color--gray: #f9fafb;
  --color--primary-light: #fff7ed;
  --color--white: white;
  --color--black: #111;
  --padding--small: 1.5rem;
  --off-white: #cecece;
  --color--primary: #e0a23a;
  --font-size--button-text: .85rem;
  --font-size--h2: 2.8rem;
  --font-size--h3: 2.2rem;
  --font-size--body-text: 1rem;
  --font-size--h4: 1.8rem;
  --font-size--body-text-small: .9rem;
  --color--primary-200: #ffedd4;
  --font-size--h5: 1.5rem;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--color--c-black-light);
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-family: var(--typeface--headline);
  color: var(--color--c-black-light);
  font-size: var(--font-size--h1);
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  line-height: .9;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
}

h4 {
  font-family: var(--typeface--body);
  color: var(--color--c-black);
  font-size: var(--font-size--h6);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
}

ul {
  font-family: var(--typeface--headline);
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.section {
  padding-top: var(--padding--large);
  padding-bottom: var(--padding--large);
  background-color: #fff;
  position: relative;
}

.section.gray {
  background-color: var(--color--gray);
}

.section.cta {
  background-color: var(--color--primary-light);
}

.section.cta._w-bg {
  background-color: var(--color--white);
}

.section.blog, .section.n-t-padding {
  padding-top: 0;
}

.section.dark {
  background-color: var(--color--black);
}

.section-container {
  z-index: 1;
  text-align: center;
  position: relative;
}

.section-container.long {
  text-align: left;
  max-width: 1100px;
}

.hero-heading {
  color: var(--color--white);
  letter-spacing: -2.5px;
  text-shadow: 0 3px 3px #00000057;
}

.hero-heading.black {
  color: var(--color--c-black-light);
  text-shadow: none;
}

.hero-subheading {
  color: var(--off-white);
  font-size: var(--font-size--h6);
  text-shadow: 0 1px 2px #0000005e;
  font-weight: 400;
}

.hero-subheading.black {
  color: var(--color--c-black);
  font-size: var(--font-size--h6);
  text-shadow: none;
}

.button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--color--primary);
  color: var(--color--white);
  font-size: var(--font-size--button-text);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 24px;
  text-decoration: none;
  display: inline-flex;
}

.button.outline {
  border: 1px solid var(--color--primary);
  color: var(--color--primary);
  background-color: #0000;
}

.section-heading {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h2);
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 400;
}

.section-heading.small {
  font-size: var(--font-size--h3);
}

.section-heading.white {
  color: var(--color--white);
}

.section-subheading {
  color: var(--color--c-black-light);
  font-size: var(--font-size--body-text);
  font-weight: 400;
}

.section-subheading.emp {
  font-weight: 600;
}

.section-subheading.white {
  color: var(--color--white);
}

.section-parent-flex {
  z-index: 1;
  margin-top: var(--padding--mid);
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.section-parent-flex.rev {
  flex-flow: row-reverse;
}

.section-parent-flex.about {
  flex-flow: row-reverse;
  align-items: center;
}

.section-parent-flex.short {
  border: 1px solid var(--off-white);
  background-color: var(--color--white);
  border-radius: 16px;
  width: 90%;
  padding: 40px 20px;
}

.section-parent-flex.long {
  max-width: 1200px;
}

.section-child-flex {
  padding-right: var(--padding--mid);
  padding-left: var(--padding--mid);
  width: 50%;
}

.section-child-flex.paddings {
  padding-right: var(--padding--small);
  padding-left: var(--padding--small);
}

.flex-img {
  object-fit: cover;
  border-radius: 16px;
  width: 100%;
  height: 100%;
}

.flex-img.long {
  height: 540px;
}

.section-title {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h4);
  letter-spacing: -1px;
  font-weight: 400;
  line-height: 1.1;
}

.section-title.large {
  font-size: var(--font-size--h2);
  line-height: 1;
}

.section-title.large.white {
  color: var(--color--white);
}

.section-title.white {
  color: var(--color--white);
  font-size: var(--font-size--h3);
}

.content-list {
  margin-top: var(--padding--small);
  margin-bottom: var(--padding--small);
  text-align: left;
  padding-left: 0;
  list-style-type: none;
}

.content-list-item {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  font-family: var(--typeface--body);
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: flex;
}

.section-text-block {
  color: var(--color--c-black);
  font-size: var(--font-size--body-text-small);
  letter-spacing: 0;
  flex: 1;
  font-weight: 400;
}

.section-text-block.inline {
  padding-left: 6px;
  display: block;
}

.section-text-block.emp {
  font-weight: 600;
}

.section-text-block.white {
  color: var(--color--white);
}

.icon-img {
  width: 24px;
}

.icon-img.small {
  width: 16px;
  height: 16px;
}

.icon-img.note {
  margin-top: 10px;
}

.section-grid-w {
  margin-top: var(--padding--mid);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.section-grid-w.long {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.section-grid-w._4-1 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-child-w {
  padding: 20px;
}

.large-no-text {
  font-family: var(--typeface--headline);
  color: #00a63e;
  font-size: var(--font-size--h1);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.large-no-text.alt {
  color: var(--color--primary);
}

.no-small-text {
  font-size: var(--font-size--body-text);
}

.stars-w {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.section-paragraph {
  font-size: var(--font-size--body-text);
  font-style: normal;
  line-height: 1.6;
}

.section-paragraph.white {
  color: var(--color--white);
}

.section-paragraph.white.small {
  color: var(--off-white);
  font-size: var(--font-size--body-text-small);
  font-weight: 400;
}

.section-paragraph.quote {
  font-size: var(--font-size--body-text-small);
  font-style: italic;
}

.section-paragraph.quote.large {
  font-size: var(--font-size--body-text);
  margin-top: 40px;
}

.section-paragraph.left {
  text-align: left;
}

.section-paragraph.small {
  font-size: var(--font-size--body-text-small);
  line-height: 1.5;
  text-decoration: none;
}

.section-paragraph.link {
  color: var(--color--primary);
  font-size: var(--font-size--body-text-small);
  line-height: 1.5;
  text-decoration: none;
}

.section-paragraph.link:hover {
  text-decoration: underline;
}

.h-line {
  background-color: #ddd;
  height: 1px;
  margin: 30px auto;
}

.h-line.div {
  background-color: #e4e4e4;
  margin-top: 0;
  margin-bottom: 0;
}

.h-line.div.white {
  background-color: var(--off-white);
  width: 100%;
  height: 1px;
}

.testi-content-w {
  background-color: var(--color--white);
  border: 1px solid #ddd;
  border-radius: 16px;
  padding: 20px;
  transition: box-shadow .2s;
}

.testi-content-w:hover {
  box-shadow: 0 4px 17px -1px #0003;
}

.testi-content-w.alt {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--color--gray);
  flex-flow: column;
  display: flex;
}

.test-ini-w {
  background-color: var(--color--primary);
  font-family: var(--typeface--headline);
  color: var(--color--white);
  font-size: var(--font-size--h6);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 20px;
  display: flex;
}

.test-ini-w.large {
  width: 60px;
  height: 60px;
}

.test-name-w {
  padding-left: 10px;
  padding-right: 10px;
}

.testi-name-text {
  color: var(--color--black);
  font-size: var(--font-size--body-text);
}

.testi-name-text.small {
  color: var(--color--c-black-light);
  font-size: var(--font-size--body-text-small);
}

.footer {
  background-color: var(--color--c-black-light);
}

.footer-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.footer-w {
  padding: 40px 20px 0;
}

.footer-title {
  color: var(--color--white);
  font-size: var(--font-size--body-text);
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 500;
}

.footer-link {
  color: var(--off-white);
  font-size: var(--font-size--button-text);
  text-decoration: none;
}

.footer-link.dark {
  color: var(--color--black);
  font-size: var(--font-size--body-text-small);
}

.footer-link-w {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.footer-link-w.h-a {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 40px;
}

.footer-link-w.note {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
}

.footer-note-w {
  text-align: center;
}

.form-flex-w {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.sub-form {
  width: 50%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.sub-form.footer {
  width: 100%;
}

.sub-form-field {
  background-color: #1e2939;
  border: 1px #000;
  border-radius: 4px;
  margin-bottom: 0;
}

.sub-form-field.alt {
  border-style: solid;
  border-color: var(--off-white);
  background-color: #0000;
}

.sub-form-button {
  background-color: var(--color--primary);
  font-size: var(--font-size--button-text);
  border-radius: 4px;
  padding: 8px 16px;
}

.social-links {
  width: 32px;
}

.nav-links {
  color: var(--color--c-black-light);
  font-size: var(--font-size--body-text-small);
  padding: 12px 20px;
}

.nav-links.w--current {
  color: var(--color--primary);
}

.nav-links.cta {
  background-color: var(--color--primary);
  color: var(--color--white);
  border-radius: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.nav-links.dropdown {
  padding-right: 40px;
}

.nav-menu-w {
  margin-top: 16px;
  margin-bottom: 16px;
}

.brand-link {
  justify-content: flex-start;
  align-items: center;
  width: 400px;
  height: 120px;
  display: flex;
}

.nav-bar {
  background-color: #fff;
  padding-top: 20px;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.blog-feature-w {
  text-align: left;
  width: 100%;
  max-width: 1100px;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.blog-feature-w.rev {
  flex-flow: row-reverse;
}

.blog-info-w {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.blog-feature-child-flex {
  padding: var(--padding--small) var(--padding--mid);
  background-color: var(--color--primary-light);
  width: 50%;
}

.blog-feature-child-img-w {
  width: 50%;
}

.blog-feature-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.blog-dets-text {
  font-size: var(--font-size--body-text-small);
}

.blog-dets-text.author, .blog-sum-text {
  font-size: var(--font-size--body-text);
  font-weight: 400;
}

.blog-sum-text.small {
  font-size: var(--font-size--body-text-small);
  line-height: 1.5;
}

.blog-dets-child-w {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.blog-dets-child-w.link {
  color: var(--color--c-black-light);
  text-underline-offset: 4px;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.categ-w {
  border-top: 1px solid var(--off-white);
  border-bottom: 1px solid var(--off-white);
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tag-w {
  border: 1px solid var(--off-white);
  color: var(--color--black);
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 8px 24px;
  display: flex;
}

.tag-w.colored {
  background-color: var(--color--primary-200);
  color: var(--color--primary);
  border-style: none;
  margin-left: 0;
  margin-right: 0;
  padding: 4px 16px;
  display: inline-flex;
}

.tag-w.price {
  z-index: 3;
  background-color: var(--color--primary);
  color: var(--color--white);
  text-align: center;
  border-style: none;
  width: 140px;
  margin-left: 0;
  margin-right: 0;
  padding: 4px 16px;
  display: block;
  position: absolute;
  inset: -2.5% 0% auto 50%;
  transform: translate(-50%);
}

.categ-text-block {
  font-size: var(--font-size--button-text);
}

.categ-col-list {
  justify-content: center;
  align-items: center;
  display: flex;
}

.blog-list-col-w {
  margin-top: 40px;
}

.blog-list-col-list {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-top: 40px;
  display: grid;
}

.blog-list-parent-w {
  border: 1px solid var(--off-white);
  color: var(--color--c-black-light);
  border-radius: 16px;
  flex-flow: column;
  height: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.blog-list-parent-w.card.emp {
  border-width: 2px;
  border-color: var(--color--primary);
  position: relative;
}

.blog-list-parent-w.price {
  border-style: none;
  padding: 20px 10px;
}

.blog-list-parent-w.price.emp {
  border-width: 2px;
  border-color: var(--color--primary);
  position: relative;
}

.blog-list-img-w {
  height: 200px;
  position: relative;
  overflow: hidden;
}

.blog-list-content-w {
  padding: 20px;
}

.blog-list-content-w.flex {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--color--gray);
  align-items: flex-start;
  display: flex;
}

.blog-list-content-w.flex.trans {
  background-color: #0000;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 0;
}

.blog-list-content-w.space {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.blog-list-content-w.border {
  border: 1px solid var(--off-white);
  text-align: center;
  border-radius: 16px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.blog-list-content-w.border.emp {
  border-width: 3px;
  border-color: var(--color--primary);
  position: relative;
}

.blog-list-heading {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h5);
  letter-spacing: -1px;
  font-weight: 400;
  line-height: 1.1;
}

.form-label {
  font-size: var(--font-size--body-text-small);
  margin-top: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
}

.form-label.white {
  color: var(--color--white);
}

.form-label.white.small {
  color: var(--off-white);
  font-size: var(--font-size--body-text-small);
  font-weight: 400;
}

.form-label.quote {
  font-size: var(--font-size--body-text-small);
  font-style: italic;
}

.hero-img {
  z-index: -1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-section {
  padding-top: var(--padding--large);
  padding-bottom: var(--padding--large);
  background-image: linear-gradient(#000000a3, #000000a3);
  justify-content: center;
  align-items: center;
  height: 540px;
  display: flex;
  position: relative;
}

.hero-section.gray {
  background-color: var(--color--gray);
}

.hero-section.cta {
  background-color: var(--color--primary-light);
}

.hero-section.blog {
  padding-top: 0;
}

.section-subtitle {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h5);
  letter-spacing: -1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
}

.section-subtitle.large {
  font-size: var(--font-size--h2);
  line-height: 1;
}

.section-subtitle.small {
  z-index: 1;
  color: var(--color--white);
  position: relative;
}

.quote-w {
  border-left: 5px solid var(--color--primary);
  background-color: var(--color--white);
  text-align: left;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px 40px;
}

.quote-w.border {
  border: 3px solid var(--color--primary);
  border-radius: 10px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.quote-w.fill {
  border-color: var(--color--primary);
  background-color: var(--color--primary-light);
  border-top-width: 3px;
  border-bottom-width: 3px;
  border-left-style: none;
  border-right-width: 3px;
  border-radius: 10px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.quote-w.fill.blue {
  background-color: #eff6ff;
}

.quote-w.fill.alt {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.quote-w.note {
  background-color: #f0fdf4;
  border-left-color: #00a63e;
  padding-left: 20px;
  padding-right: 20px;
}

.quote-w.note.blue {
  background-color: var(--color--white);
  border-left-color: #155dfc;
  border-radius: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.content-list-2 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding-left: 40px;
  list-style-type: disc;
}

.section-text-block-2 {
  font-family: var(--typeface--body);
  color: #383838;
  font-size: var(--font-size--body-text);
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: 400;
}

.blog-read-w {
  padding: var(--padding--small) var(--padding--large);
  text-align: left;
  background-color: #0000;
  width: 100%;
}

.blog-post-img-w {
  border-radius: 16px;
  height: 380px;
  margin-top: 40px;
  margin-bottom: 40px;
  overflow: hidden;
}

.blog-rich-text h2 {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h3);
  letter-spacing: -1px;
}

.blog-rich-text h3 {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h4);
}

.blog-rich-text h4 {
  color: var(--color--c-black);
  font-weight: 600;
}

.blog-rich-text h5 {
  color: var(--color--c-black);
  font-size: var(--font-size--body-text);
}

.blog-rich-text p {
  font-family: var(--typeface--body);
  font-size: var(--font-size--body-text);
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.4;
}

.blog-rich-text h1 {
  color: var(--color--c-black);
}

.blog-rich-text ol {
  font-family: var(--typeface--headline);
  font-size: var(--font-size--h6);
  letter-spacing: -.5px;
}

.blog-rich-text ul {
  font-size: var(--font-size--h6);
}

.blog-rich-text li {
  margin-top: 10px;
  margin-bottom: 10px;
}

.service-grid-w {
  margin-top: var(--padding--mid);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.service-grid-w.long {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: 90%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

.service-grid-w._4-1 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.service-grid-w._2-1 {
  grid-template-columns: 1fr 1fr;
}

.unordered-list {
  color: var(--color--primary);
  font-size: var(--font-size--h5);
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 700;
}

.unordered-list-item {
  font-family: var(--typeface--body);
}

.card-heading-flex {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}

.card-heading-flex.v-a {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
}

.card-heading {
  font-family: var(--typeface--headline);
  color: var(--color--c-black);
  font-size: var(--font-size--h5);
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.1;
}

.card-heading.price {
  margin-bottom: 20px;
}

.card-heading.white {
  color: var(--color--white);
}

.card-heading.contact {
  font-family: var(--typeface--body);
  color: var(--color--c-black-light);
  font-size: var(--font-size--body-text);
  letter-spacing: 0;
  font-weight: 600;
}

.no-text {
  font-size: var(--font-size--h4);
}

.button-w {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.button-w.center {
  justify-content: center;
}

.quote-child-w {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.table-block {
  background-color: var(--color--white);
  text-align: left;
  border-radius: 16px;
  flex-flow: column;
  max-width: 940px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
  box-shadow: 3px 4px 12px #0000002e;
}

.table-rows {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-columns: 1fr;
  padding: 10px 20px;
  display: grid;
}

.table-rows.gray {
  border-top: 1px solid var(--off-white);
  border-bottom: 1px solid var(--off-white);
  background-color: var(--color--gray);
}

.table-rows.header {
  background-color: var(--color--primary);
  color: var(--color--white);
  padding-top: 20px;
  padding-bottom: 20px;
}

.form-field {
  border: 1px solid var(--off-white);
  font-size: var(--font-size--body-text);
  border-radius: 4px;
  height: 48px;
  margin-bottom: 20px;
}

.form-field.textarea {
  height: 150px;
}

.faq-w {
  background-color: var(--color--white);
  text-align: left;
  cursor: pointer;
  border-radius: 8px;
  margin-top: 20px;
  padding: 20px;
  transition: background-color .2s;
  position: relative;
}

.faq-w:hover {
  background-color: var(--color--primary-light);
}

.dropdownlink {
  color: var(--color--primary-200);
}

.dropdownlink.w--current {
  color: var(--color--primary);
}

.dropdown-nav.w--open {
  background-color: var(--color--c-black);
}

.slider {
  z-index: -1;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slide {
  background-image: url('../images/shutterstock_2458808543.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/shutterstock_1152709268.avif');
  background-position: 0 0;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/shutterstock_1637163541.jpg');
  background-position: 0 0;
  background-size: cover;
}

.service-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.marquee-block {
  margin-top: 40px;
}

.marquee-flex-w {
  min-width: 100%;
  display: flex;
  overflow: hidden;
}

.marquee-content-w {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.marquee-item {
  text-align: center;
  border-radius: 24px;
  justify-content: center;
  align-items: flex-end;
  width: 250px;
  height: 200px;
  padding: 24px;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.marquee-item-img {
  z-index: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.overlay {
  z-index: 0;
  background-image: linear-gradient(#131212e3, #000000e8);
  position: absolute;
  inset: 0%;
}

.collage-grid {
  z-index: 0;
  background-color: var(--color--black);
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
  position: absolute;
  inset: 0%;
}

.collage-img {
  filter: blur(2px);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-bg {
  height: 100%;
  position: absolute;
  inset: 0%;
}

.badges-w {
  width: 100%;
  display: flex;
  overflow: hidden;
}

.badges-parent-flex {
  min-width: 300%;
  display: flex;
}

.logo-child-w {
  justify-content: space-around;
  align-items: center;
  min-width: 33.3333%;
  display: flex;
  position: relative;
}

.badges-logo-img {
  object-fit: contain;
  width: 145px;
  height: 80px;
  position: static;
}

.faq-content-w {
  overflow: hidden;
}

.faq-open-close-w {
  width: 24px;
  height: 24px;
  position: absolute;
  inset: 30px 2.5% auto auto;
}

.blog-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-2 {
  background-color: #fff;
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.section-2.gray {
  background-color: #f9fafb;
}

.categ-text-block-2 {
  font-size: .85rem;
}

.tag-w-2 {
  color: #111;
  border: 1px solid #cecece;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 8px 24px;
  display: flex;
}

.tag-w-2.colored {
  color: #e0a23a;
  background-color: #ffedd4;
  border-style: none;
  margin-left: 0;
  margin-right: 0;
  padding: 4px 16px;
  display: inline-flex;
}

.section-container-2 {
  z-index: 1;
  text-align: center;
  position: relative;
}

.section-container-2.long {
  text-align: left;
  max-width: 1100px;
}

.blog-list-heading-2 {
  color: #383838;
  letter-spacing: -1px;
  font-family: Playfair, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.1;
}

.blog-list-parent-w-2 {
  color: #545454;
  border: 1px solid #cecece;
  border-radius: 16px;
  flex-flow: column;
  height: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.section-heading-2 {
  color: #383838;
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Playfair, sans-serif;
  font-size: 2.8rem;
  font-weight: 400;
}

.section-heading-2.small {
  font-size: 2.2rem;
}

.blog-dets-text-2 {
  font-size: .9rem;
}

.blog-sum-text-2 {
  font-size: 1rem;
  font-weight: 400;
}

.blog-sum-text-2.small {
  font-size: .9rem;
  line-height: 1.5;
}

.divider {
  background-color: var(--off-white);
  height: 1px;
}

@media screen and (min-width: 1280px) {
  body {
    --color--c-black-light: #545454;
    --typeface--headline: Playfair, sans-serif;
    --font-size--h1: 4.2rem;
    --typeface--body: Inter, sans-serif;
    --color--c-black: #383838;
    --font-size--h6: 1.25rem;
    --padding--large: 5rem;
    --padding--mid: 3rem;
    --color--gray: #f9fafb;
    --color--primary-light: #fff7ed;
    --color--white: white;
    --color--black: #111;
    --padding--small: 1.5rem;
    --off-white: #cecece;
    --color--primary: #e0a23a;
    --font-size--button-text: .85rem;
    --font-size--h2: 3.2rem;
    --font-size--h3: 2.75rem;
    --font-size--body-text: 1rem;
    --font-size--h4: 2.2rem;
    --font-size--body-text-small: .9rem;
    --color--primary-200: #ffedd4;
    --font-size--h5: 1.7rem;
  }

  .section-heading {
    line-height: 1.1;
  }

  .blog-feature-child-flex {
    padding-top: var(--padding--mid);
    padding-bottom: var(--padding--mid);
  }

  .hero-section {
    height: 540px;
  }

  .section-heading-2 {
    line-height: 1.1;
  }
}

@media screen and (min-width: 1440px) {
  body {
    --color--c-black-light: #545454;
    --typeface--headline: Playfair, sans-serif;
    --font-size--h1: 4.5rem;
    --typeface--body: Inter, sans-serif;
    --color--c-black: #383838;
    --font-size--h6: 1.25rem;
    --padding--large: 5rem;
    --padding--mid: 3rem;
    --color--gray: #f9fafb;
    --color--primary-light: #fff7ed;
    --color--white: white;
    --color--black: #111;
    --padding--small: 1.5rem;
    --off-white: #cecece;
    --color--primary: #e0a23a;
    --font-size--button-text: 1rem;
    --font-size--h2: 3.5rem;
    --font-size--h3: 2.8rem;
    --font-size--body-text: 1.1rem;
    --font-size--h4: 2.2rem;
    --font-size--body-text-small: 1rem;
    --color--primary-200: #ffedd4;
    --font-size--h5: 1.75rem;
  }

  .section-container.long {
    max-width: 1280px;
  }

  .section-parent-flex {
    margin-top: var(--padding--large);
    max-width: 1280px;
  }

  .section-parent-flex.long {
    max-width: 1280px;
  }

  .section-title {
    font-size: var(--font-size--h4);
  }

  .section-text-block {
    font-size: var(--font-size--body-text);
  }

  .section-grid-w.long {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    max-width: 1280px;
  }

  .testi-content-w {
    padding: 30px;
  }

  .nav-links {
    font-size: var(--font-size--body-text);
  }

  .nav-links.cta {
    padding: 16px 30px;
  }

  .brand-link {
    width: 450px;
  }

  .nav-container {
    max-width: 1280px;
  }

  .blog-feature-w {
    max-width: 1280px;
    margin-top: 4rem;
  }

  .blog-feature-child-flex {
    padding-top: var(--padding--mid);
    padding-bottom: var(--padding--mid);
  }

  .blog-list-img-w {
    height: 240px;
  }

  .blog-list-content-w.flex {
    height: 100%;
  }

  .blog-list-content-w.flex.trans {
    height: auto;
  }

  .hero-section {
    height: 640px;
  }

  .section-container-2.long {
    max-width: 1280px;
  }
}

@media screen and (min-width: 1920px) {
  body {
    --color--c-black-light: #545454;
    --typeface--headline: Playfair, sans-serif;
    --font-size--h1: 5rem;
    --typeface--body: Inter, sans-serif;
    --color--c-black: #383838;
    --font-size--h6: 1.65rem;
    --padding--large: 7rem;
    --padding--mid: 5rem;
    --color--gray: #f9fafb;
    --color--primary-light: #fff7ed;
    --color--white: white;
    --color--black: #111;
    --padding--small: 3rem;
    --off-white: #cecece;
    --color--primary: #e0a23a;
    --font-size--button-text: 1.25rem;
    --font-size--h2: 4rem;
    --font-size--h3: 3.5rem;
    --font-size--body-text: 1.35rem;
    --font-size--h4: 3rem;
    --font-size--body-text-small: 1.25rem;
    --color--primary-200: #ffedd4;
    --font-size--h5: 2.2rem;
  }

  .section-container {
    max-width: 1440px;
  }

  .section-container.long {
    max-width: 1560px;
  }

  .hero-subheading.black {
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: 1.5;
  }

  .button {
    padding: 24px 40px;
  }

  .section-parent-flex, .section-parent-flex.long {
    max-width: 1560px;
  }

  .section-child-flex {
    padding-right: var(--padding--small);
    padding-left: var(--padding--small);
    height: 640px;
  }

  .section-child-flex.paddings {
    height: auto;
  }

  .content-list-item {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-text-block {
    font-size: var(--font-size--body-text-small);
  }

  .icon-img {
    width: 40px;
  }

  .section-grid-w.long {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    max-width: 1440px;
  }

  .testi-content-w.alt {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    display: flex;
  }

  .footer-grid {
    max-width: 1560px;
  }

  .footer-title {
    font-size: var(--font-size--body-text);
  }

  .sub-form-field, .sub-form-button {
    height: 48px;
  }

  .social-links {
    width: 64px;
  }

  .nav-links {
    font-size: var(--font-size--button-text);
    padding: 20px 40px;
  }

  .nav-links.cta {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .brand-link {
    width: 540px;
    height: 140px;
  }

  .nav-container, .blog-feature-w {
    max-width: 1560px;
  }

  .tag-w.price {
    width: auto;
    padding: 12px 24px;
  }

  .blog-list-img-w {
    height: 360px;
  }

  .blog-list-content-w.flex.trans {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .hero-section {
    justify-content: center;
    align-items: center;
    height: 780px;
    display: flex;
  }

  .blog-rich-text li {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .service-grid-w {
    max-width: 1440px;
  }

  .form-field {
    height: 60px;
  }

  .faq-w {
    padding: 40px;
  }

  .badges-w {
    max-width: 1580px;
    margin-left: auto;
    margin-right: auto;
  }

  .section-container-2 {
    max-width: 1440px;
  }

  .section-container-2.long {
    max-width: 1560px;
  }
}

@media screen and (max-width: 991px) {
  body {
    --color--c-black-light: #545454;
    --typeface--headline: Playfair, sans-serif;
    --font-size--h1: 3.2rem;
    --typeface--body: Inter, sans-serif;
    --color--c-black: #383838;
    --font-size--h6: 1.1rem;
    --padding--large: 3rem;
    --padding--mid: 2rem;
    --color--gray: #f9fafb;
    --color--primary-light: #fff7ed;
    --color--white: white;
    --color--black: #111;
    --padding--small: 1rem;
    --off-white: #cecece;
    --color--primary: #e0a23a;
    --font-size--button-text: .85rem;
    --font-size--h2: 2.5rem;
    --font-size--h3: 2rem;
    --font-size--body-text: 1rem;
    --font-size--h4: 1.5rem;
    --font-size--body-text-small: .9rem;
    --color--primary-200: #ffedd4;
    --font-size--h5: 1.25rem;
  }

  .section-container.long {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sub-form {
    width: 100%;
  }

  .nav-links {
    color: var(--color--white);
    font-size: var(--font-size--h4);
    text-align: center;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .nav-links.cta {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .nav-menu-w {
    background-color: var(--color--c-black);
    margin-top: 0;
  }

  .blog-info-w {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
  }

  .categ-col-list {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
  }

  .blog-list-col-w {
    margin-left: auto;
    margin-right: auto;
  }

  .blog-list-col-list {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .service-grid-w {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 90%;
  }

  .menu.w--open {
    background-color: var(--color--c-black-light);
  }

  .badges-logo-img {
    width: 90px;
  }

  .section-container-2.long {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .section-container {
    padding-right: var(--padding--small);
    padding-left: var(--padding--small);
  }

  .section-parent-flex, .section-parent-flex.rev {
    flex-flow: column-reverse;
  }

  .section-child-flex {
    width: 100%;
  }

  .section-grid-w.long, .section-grid-w._4-1 {
    grid-template-columns: 1fr 1fr;
  }

  .footer-grid {
    grid-template-columns: 1.5fr 1fr;
  }

  .blog-info-w {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
  }

  .blog-list-col-list {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr 1fr;
  }

  .quote-w.border, .quote-w.fill {
    width: 100%;
  }

  .button-w {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .badges-parent-flex {
    min-width: 600%;
  }

  .badges-logo-img {
    width: 120px;
  }

  .section-container-2 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  body {
    --color--c-black-light: #545454;
    --typeface--headline: Playfair, sans-serif;
    --font-size--h1: 2.8rem;
    --typeface--body: Inter, sans-serif;
    --color--c-black: #383838;
    --font-size--h6: 1rem;
    --padding--large: 3rem;
    --padding--mid: 2rem;
    --color--gray: #f9fafb;
    --color--primary-light: #fff7ed;
    --color--white: white;
    --color--black: #111;
    --padding--small: 1rem;
    --off-white: #cecece;
    --color--primary: #e0a23a;
    --font-size--button-text: .85rem;
    --font-size--h2: 2.5rem;
    --font-size--h3: 2rem;
    --font-size--body-text: .9rem;
    --font-size--h4: 1.5rem;
    --font-size--body-text-small: .85rem;
    --color--primary-200: #ffedd4;
    --font-size--h5: 1.25rem;
  }

  .section, .section.gray {
    padding-top: var(--padding--mid);
    padding-bottom: var(--padding--mid);
  }

  .section-heading {
    line-height: 1.2;
  }

  .section-parent-flex {
    margin-bottom: var(--padding--mid);
    flex-flow: column-reverse;
  }

  .section-parent-flex.about {
    flex-flow: column-reverse;
  }

  .section-parent-flex.short {
    padding-left: 0;
    padding-right: 0;
  }

  .section-child-flex {
    padding: 0px var(--padding--small);
    width: 100%;
  }

  .flex-img {
    height: 240px;
  }

  .flex-img.long {
    height: 360px;
  }

  .section-grid-w, .section-grid-w.long {
    grid-template-columns: 1fr;
  }

  .section-grid-w._4-1 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .footer-grid {
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .footer-w {
    padding-top: 10px;
  }

  .footer-note-w {
    padding-bottom: 10px;
  }

  .form-flex-w {
    flex-flow: column;
  }

  .blog-feature-w {
    flex-flow: column-reverse;
  }

  .blog-feature-child-flex {
    padding: var(--padding--mid) var(--padding--small);
    width: 100%;
  }

  .blog-feature-child-img-w {
    width: 100%;
  }

  .tag-w {
    margin-left: 5px;
    margin-right: 5px;
    padding: 4px 12px;
  }

  .categ-col-list {
    grid-row-gap: 8px;
  }

  .blog-list-col-list {
    grid-template-columns: 1fr;
  }

  .blog-list-parent-w.price {
    background-color: var(--color--white);
  }

  .hero-section {
    height: auto;
  }

  .section-subtitle {
    font-size: var(--font-size--h4);
  }

  .section-subtitle.faq {
    width: 220px;
  }

  .quote-w, .quote-w.border, .quote-w.fill {
    padding-left: 20px;
    padding-right: 20px;
  }

  .quote-w.fill.alt {
    padding: var(--padding--small) var(--padding--mid) var(--padding--mid);
  }

  .blog-read-w {
    padding-left: 0;
    padding-right: 0;
  }

  .blog-post-img-w {
    height: 240px;
  }

  .blog-rich-text ol {
    padding-left: 20px;
  }

  .service-grid-w {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .service-grid-w._4-1 {
    grid-template-columns: 1fr;
  }

  .service-grid-w._2-1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .table-rows {
    grid-template-columns: 1fr 1fr;
  }

  .collage-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .badges-parent-flex {
    min-width: 900%;
  }

  .faq-open-close-w {
    width: 20px;
    height: 20px;
    top: 30px;
    right: 5%;
  }

  .section-2, .section-2.gray {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .tag-w-2 {
    margin-left: 5px;
    margin-right: 5px;
    padding: 4px 12px;
  }

  .section-heading-2 {
    line-height: 1.2;
  }
}

#w-node-_8249c587-024d-2281-2578-fb312de9cd9e-2de9cd6c, #w-node-_8249c587-024d-2281-2578-fb312de9cd9f-2de9cd6c {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

@media screen and (max-width: 767px) {
  #w-node-_8249c587-024d-2281-2578-fb312de9cd9e-2de9cd6c, #w-node-_8249c587-024d-2281-2578-fb312de9cd9f-2de9cd6c {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8249c587-024d-2281-2578-fb312de9cd6e-2de9cd6c, #w-node-_8249c587-024d-2281-2578-fb312de9cd94-2de9cd6c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_8249c587-024d-2281-2578-fb312de9cd9e-2de9cd6c, #w-node-_8249c587-024d-2281-2578-fb312de9cd9f-2de9cd6c {
    grid-column: span 2 / span 2;
  }
}


